@import "reset.css";

#large_img
{
  visibility: hidden;
  position: fixed;
  top:0px;
  left:0px;
  background-color: white;
  border: 1px solid #C3C3C3;
  padding: 10px;
  z-index: -3;
  overflow: auto;
}
#large_img img
{
  cursor: hand; cursor: pointer;
}
.ff{
   color: #035b89;
}

.ff:hover{
   text-decoration: underline;
}
a:hover
{
   /*text-decoration: none;*/
}
.clear
{
   clear: both; 
}
.wrap
{
   width: 100%;
}
.whead
{
   height: 225px;
   background: url(head.jpg) repeat-x;
   width: 100%;
}
.head, .body, .bottom
{
   margin: 0 auto;
   width: 990px;
}
.anbottom
{
  margin: 0px;
  width: 519px;
   padding: 5px 10px;
   color: #59606a;
   font-size: 12px;
   background-color: #f8f8f9;
   font-style: italic;
}
.gqu
{
  margin-top: 15px;
}
.gan
{
  margin: 5px 0px;
  font-size: 12px;
}
.gan1
{
   color: #6e747d;
}
.gan2
{
   font-weight: bold;
   color: black;
}
.gan3
{
  margin: 5px 0px;
  color: black;
}
.gafter
{
  width: 10px;
  height: 15px;
}

.smap,
.smap a  
{
   font-size: 13px;
   color: black;
}
.smap a  
{
   color: #025885; 
}


      .hline
      {
         height: 33px;
         padding-left: 28px;
      }
          #home
          {
             margin-top: 9px;
             margin-right: 10px;
             height: 17px;
             width: 11px;
             /*background: url(home.jpg) no-repeat;*/
          }
          #map
          {
             margin-top: 9px;
             margin-right: 10px;
             height: 17px;
             width: 11px;
             /*background: url(map.jpg) no-repeat;*/
          }
          #mail
          {
             margin-top: 9px;
             margin-right: 10px;
             height: 17px;
             width: 11px;
             /*background: url(mail.jpg) no-repeat;*/
          }
          #print
          {
             margin-top: 12px;
             margin-right: 10px;
             height: 10px;
             width: 100px;
             font-size: 10px;
             color: #55595d;
          }
          #print a
          {
             color: #55595d;
          }
          #login
          {
            /* height: 33px;*/
             width: 660px;
             font-size: 12px;
             color: #55595d;
             margin-top: 9px;
          }
          #login a
          {
             color: #55595d;
             margin-left: 10px;
          }
          #login img
          {
             margin-right: 5px;
          }
          #date
          {
             margin-top: 10px;
             margin-right: 10px;
             height: 15px;
             width: 200px;
             font-size: 12px;
             color: #55595d;
          }
      .hlogo
      {
         height: 150px;
         position: relative;
      }
           #logo
           {
              width: 118px;
              height: 150px;
		/*      background: url(logo1.jpg) no-repeat;*/
		background: url(RosGidroMet_120.png) center no-repeat;
		background-size: contain;
              cursor: hand; cursor: pointer;
           }
           #name
           {
              color: #0b2740;
              padding-top: 45px;
              padding-left: 14px;
              height: 105px;
              font-weight: bold;
              width: 305px;
           }
           #rhead
           {
              width: 553px;
              height: 123px;
              padding-top: 27px;
           }
           #cur, #jam
           {
              height: 16px;
              text-align: right;
              width: 100%;
           }
           #filials
           {
              position: relative;
              color: #025986;
           }
           .fil
           {
              width: 133px;
              height: 62px;
              margin-right: 7px;
              margin-top: 5px; 
              cursor: hand; cursor: pointer;
           }
           .last
           {
              margin-right: 0px;
           }
           .f1.fil
           {
              background: url(karelia.jpg) no-repeat;
           }
           .f2.fil
           {
              background: url(pskov.jpg) no-repeat;
           }
           .f3.fil
           {
              background: url(novgorod.jpg) no-repeat;
           }
           .f4.fil
           {
              background: url(kaliningrad.jpg) no-repeat;
           }

      .hmenu1
      {
         width: 100%;
         background: url(hmenu_right.jpg) no-repeat scroll right top; 
      }
          .hmenu2
          {
             width: 100%;
             background: url(hmenu_left.jpg) no-repeat scroll left top; 
          }
                .hmenu3
                {
                   width: 977px;
                   margin-left: 7px;
                   margin-right: 6px;
                   background: url(hmenu.jpg) top repeat-x;
                   height: 39px;
                }
                    .hmenuun
                    {
                       padding-left: 5px;
                       padding-right: 5px;
                       padding-top: 10px;
                       height: 29px;
                       color: white;
                       text-transform: uppercase;
                    }
                    .hmenuun a
                    {
                       text-decoration: none;
                       color: white;
                       text-transform: uppercase;
                    }
                    .hmenuun a:hover
                    {
                       text-decoration: none;
                       text-transform: uppercase;
                    }
                    .hmenuun.active
                    {
                       background: url(active_menu.jpg) top repeat-x;
                    }
                    .hmenudiv
                    {
                       height: 39px;
                       width: 2px;
                       background: url(hmenudiv.jpg) no-repeat;
                    }
/******************************************************/
.wbody1_page_s, .wbody1_page_w, .wbody1_page_a, .wbody1_page_sp,
.wbody1_main_s, .wbody1_main_w, .wbody1_main_a, .wbody1_main_sp,
.wbody2_page_s, .wbody2_page_w, .wbody2_page_a, .wbody2_page_sp,
.wbody2_main_s, .wbody2_main_w, .wbody2_main_a, .wbody2_main_sp
{
   width: 100%;
}
.wbody1_page_s
{
   background: white url(body1p_summer.jpg) top repeat-x; 
}
.wbody1_page_w
{
   background: white url(body1p_winter.jpg) top repeat-x; 
}
.wbody1_page_a
{
   background: white url(body1p_autumn.jpg) top repeat-x; 
}
.wbody1_page_sp
{
   background: white url(body1p_spring.jpg) top repeat-x; 
}
.wbody1_main_s
{
   background: white url(body1m_summer.jpg) top repeat-x; 
}
.wbody1_main_w
{
   background: white url(body1m_winter.jpg) top repeat-x; 
}
.wbody1_main_a
{
   background: white url(body1m_autumn.jpg) top repeat-x; 
}
.wbody1_main_sp
{
   background: white url(body1m_spring.jpg) top repeat-x; 
}
.wbody2_page_s
{
    width: 1736px;
    background: url(body2p_summer.jpg) no-repeat scroll center top transparent;
}
.wbody2_page_w
{
    background: url(body2p_winter.jpg) no-repeat scroll center top transparent;
}
.wbody2_page_a
{
    background: url(body2p_autumn.jpg) no-repeat scroll center top transparent;
}
.wbody2_page_sp
{
    background: url(body2p_spring.jpg) no-repeat scroll center top transparent;
}
.wbody2_main_s
{
    background: url(body2m_summer.jpg) no-repeat scroll center top transparent;
}
.wbody2_main_w
{
    background: url(body2m_winter.jpg) no-repeat scroll center top transparent;
}
.wbody2_main_a
{
    background: url(body2m_autumn.jpg) no-repeat scroll center top transparent;
}
.wbody2_main_sp
{
    background: url(body2m_spring.jpg) no-repeat scroll center top transparent;
}
/**********************************************************/
.body
{
   
}
    .mweather_main
    {
       width: 990px;
       height: 303px;
       position: relative;
    }
    .mweather
    {
       height: 303px;
       position: relative;
    }
       #wbanner_page
       {
          
          height: 300px;
          /*
          width: 323px;
          border-right: #8e9294 1px dashed;
          */
       }
          #wbanner_page #wbinfo
          {
             margin-left: 11px;
             padding: 9px;
             width: 164px;
            /* height: auto;*/
             border: solid 1px #84aec4;
             background-color: white;
          } 
              #wbanner_page .wb1
              {
                  position: relative;
                  height: 52px;
              }
              #wbanner_page .wb2
              {
                  position: relative;
                  margin-top: 10px;
              }
                  #wbanner_page #wtemp
                  {
                      padding-top: 10px;
                      padding-left: 5px;
                      height: 42px;
                      width: 104px;
                      font-size: 20px;
                      font-weight: bold;
                  }
                  #wbanner_page #wpic
                  {
                      width: 51px;
                      height: 51px;
                  }
                  #wbanner_page .wttd
                  {
                    /*width: 110px;*/
                    height: 21px;
                    color: #616a76;
                  }
                  #wbanner_page .wttd span
                  {
                    color: black;
                    font-weight: bold;
                  }
          #wbanner_page #wbpostscr
          {
               font-size: 9px;
               padding-left: 12px;
               margin-top: 2px;
               height: 12px;
               color: #3b4248;
               width: 150px;
          }
       #wbanner_main
       {
          height: 300px;
          width: 323px;
          border-right: #8e9294 1px dashed;
       }
          #wbtitle
          {
             text-transform: uppercase;
             height: 24px;
             padding-left: 17px;
             padding-top: 12px; 
             color: #c34e0e;
             font-size: 15px;
          }
          #wbinfo
          {
             margin-left: 17px;
             padding: 17px 25px;
             width: 243px;
             height: 160px;
             border: solid 1px #84aec4;
             background-color: white;
          }
              .wb1
              {
                  position: relative;
                  height: 80px;
              }
                  #wtemp
                  {
                      padding-top: 16px;
                      height: 57px;
                      width: 128px;
                      font-size: 24px;
                      font-weight: bold;
                  }
                      .pos
                      {
                          color: #e05509;
                      }
                      .neg
                      {
                          color: #06597c;
                      }
                  #wpic
                  {
                      width: 75px;
                      height: 76px;
                  }
              .wb2
              {
                  position: relative;
                  font-size: 12px;
              }
                  .wttdl
                  {
                    width: 100px;
                    height: 20px;
                    color: #616a76;
                  }
                  .wttdr
                  {
                    height: 20px;
                    color: black;
                    font-weight: bold;
                  }
                  .wwindd2
                  {
                    text-transform: uppercase; 
                  }
          #wbpostscr
          {
               font-size: 9px;
               padding-left: 43px;
               margin-top: 2px;
               height: 12px;
               color: #3b4248;
          }
          
       .news_list
       {
       }
       .news_i
       {
          margin-bottom: 15px;
       }  

          .news_list .ntitle,
          .news_i .ntitle
          {
             color: #c34e0e;
             font-size: 16px;
             padding-bottom: 10px;
             border-bottom: 1px dashed #8e9294; 
          }
          .news_list .ndate,
          .news_i .ndate
          {
             color: #636f87;
             margin-top: 14px;
             margin-bottom: 2px;
             font-size: 12px; 
          }
          .news_list .nnews,
          .news_i .nnews
          {
             margin-bottom: 5px;
          }
          .news_list .nnews .zag2
          {
          }
          .news_list .nnews .zag2 a,
          .news_i .nnews .zag2 a
          {
             color: #0e517e;
          }
          .news_list .nnews p,
          .news_i .nnews p
          {
             color: black;
             margin-top: 3px;
             font-size: 12px;
             text-align: justify;
          }
          .news_link,
          .news_link a,
          .all_news_i,
          all_news_i a 
          {
             margin-top: 15px;
             margin-bottom: 10px;
             color: #0e517e;
          } 
          .lister
          {
             color: #2c7397;
             font-size: 12px;
             width: 100%;
             text-align: right;
          }
             .lister p
             {
                text-align:right;
             } 
              .lister a
              {
                 color: #1a1818;
                 font-size: 12px;
              }
       .lmenu
       {
          background-color: #e1eef4;
          padding: 10px 5px 20px 5px;
       }   
          .lmenu .m1, .lmenu .m2, .lmenu a 
          {
             color: #025885;
             font-size: 11px;
          }
          .lmenu .m1
          {
             background: url(lmenu.jpg) left top no-repeat;
             padding-left: 17px;
             padding-bottom: 5px; 
             cursor: hand; cursor: pointer;
          }
          .lmenu .m2
          {
            padding-bottom: 3px;
          }
          .lmenu .m1.active
          {
             background: url(lmenu_active.jpg) left top no-repeat;
             padding-bottom: 2px;
          }
          .lmenu .group
          {
             display: none;
             padding-left: 17px;
             padding-bottom: 5px;
          }
          .lmenu .group.active
          {
             display: block;
          }
          .lmenu .activem
          {
             font-weight: bold;
          }
          
       #wforecast
       {
          height: 300px;
          /*width: 666px;*/
          padding-left: 12px;
       }
            #wftitle
            {
               height: 24px;
               padding-left: 5px;
               padding-top: 12px; 
               color: #025885;
               font-size: 13px;
            }
            #wfinfo
            {
               border: solid 1px #b7bfc3;
               border-right: 0px; 
            }
                .wfinfo1
                {
                    border-right: solid 1px #b7bfc3;
                }
                    .wfino_title
                    {
                       background-color: #fceee2;
                       /*height: 28px;*/
                       padding-left: 15px;
                       padding-top: 5px;
                       padding-bottom: 5px;
                    }
                    .wfinfo1 .wfino_title
                    {
                       /*width: 292px;*/
                    }
                        .wfday1
                        {
                           color: #c7591c;
                           font-size: 11px;
                           font-weight: bold;
                        }
                        .wfday2
                        {
                           font-size: 11px;
                           font-weight: normal;
                        }
                        .wfday3
                        {
                           font-size: 13px;
                           font-weight: bold;
                        }
                    .wfino_body
                    {
                        background-color: white;
                    }
                        .wfintd
                        {   
                            padding: 3px 3px;
                            height: 144px;
                        }
                        .LO .wfintd
                        {
                            height: 160px;
                        }
                             .daytime1
                             {
                                 /*width: 60px;*/
                                 text-align: center;
                                 font-size: 11px;
                                 color: #474747;
                             }
                             .daytime2
                             {
                                 text-align: center;
                             }
                             .daytime3
                             {
                                 text-align: center;
                                 font-size: 14px;
                                 font-weight: bold;
                                 padding-bottom: 8px; 
                             }
                             .LO .daytime3
                             {
                                 font-size: 13px;
                             }
                             .daytime4
                             {
                                 text-align: center;
                                 color: #616a76;
                                 font-size:11px;
                                 width: 100px;
                                 overflow: hidden;
                                 background-color: white;
                                 height: 53px;
                             }
                             .daytime4:hover
                             {
                                 height: auto;
                                 padding-bottom: 3px;  
                             }
                             
                             .page_middle #wfinfo, .page_middle #wfinfo2

                             {
                                width: 525px;
                             }
                             .page_middle .daytime4
                             {
                                 width: 81px;
                             }
            #wfpostscr
            {
                padding-top: 14px;
                padding-left: 5px;
            }
            #wfpostscr a 
            {
                font-size: 11px; 
                color: #035b89;
                margin-right: 10px;
            }
                #wfpostscr1
                {
                   /*height: 30px;*/
                }
                #wfpostscr1 a
                {
                }
    .notification
    {
       width: 990px;
       height: 98px;
    }
    .notification a
    {
         font-size: 11px; 
         color: #035b89;
    }
        .notification_left
        {
           color: #7a180b;
           /* width: 272px; */
           /*height: 80px;*/  
           width : 313px;
           height: 98px;  
           
           padding-top: 18px;
           padding-left: 50px;
           background: url(exclam_mark.jpg) #e1e1e1 no-repeat 15px 18px; 
        }
        .notification_middle
        {
           background: url(notification_middle.jpg) no-repeat center center;
           width: 20px;
           height: 98px;
        }
        .notification_right
        {
           width: 607px;
           min-height: 80px;
           padding: 4px 10px 4px 17px;
        }
               .nf1
               {
                   /* height: 40px;*/
                    width: 100%;
               }
               .nf2
               {
                    height: 40px;
                    width: 100%;
               }
    .main_content
    {
       width: 990px;
       position: relative;
      /* margin-top: 15px;*/
    }
    .mmcontent
    {
       font-size: 12px; 
    }
    .mmcontent p
    {
       margin-top:10px;
       margin-bottom:10px;
    }
    .mmcontent img
    {
       cursor: hand; cursor: pointer;
    }
    .nav_link
    {
       font-size: 10px;
       color: #797b7e;
       margin-bottom: 22px;
    /*   margin-top: 20px;*/
       text-transform: lowercase;
    }
            .nav_link a
            {
               color: #797b7e;
               margin-right: 10px;
               text-transform: lowercase;
            }
            h2.ttitle
            {
               margin-bottom: 20px;
               color: #c34e0e;
               font-weight: normal;
            }

    .float
    {
       float: left;
    }
    .floatr
    {
       float: right;
    }
       .page_left
       {
          width: 205px;
       }
       .main_left
       {
          width: 323px;
       }
            .main_left .block
            {
               margin-top: 8px;
            }
            .block_link
            {
                       background: url(meteorf_logo_50.png) no-repeat 18px center;
                       height: 33px;
                       padding-left: 85px;
                       padding-top: 17px;
            }
            .bl_head
            {
               text-align: center;
               padding-top: 7px;
               margin-bottom: 2px;
               width: 323px;
               height: 28px;
               color: white;
               background: url(block_head.jpg) no-repeat;
            }
            .bl_head.link_page_c {
                text-transform: uppercase;
                font-size: 16px;
                cursor: pointer;
            }
            .bl_head.link_page_c:hover {
                color: white;
                text-decoration: none;
            }
            .bl_bl1
            {
               margin-top:1px;
               background: #e7f0f5 url(left_arrow.jpg) no-repeat 14px 12px;
            }
            .bl_bl1, .bl_bl3 
            {
              background-color: #e7f0f5;
              padding-top: 10px;
              padding-bottom: 10px;
            }
            .bl_bl2 
            {
              background-color: #d3e3ec;
              color: #10628d;
              font-weight: bold;
              padding-top: 5px;
              padding-bottom: 5px;
              text-align: right;
            }
            .bl_bl1, .bl_bl2, .bl_bl3
            {
               padding-left: 27px;
               padding-right: 12px;
               font-size: 12px;
            }
                .block span.lhead
                {
                    color: #025986;
                    text-transform: uppercase;
                    font-size: 14px;
                    font-weight: bold;
                }
                .ltbl1
                {
                    margin-left: -15px;
                    margin-top: 5px;
                    margin-bottom: 5px;
                }
                .ltbl2
                {
                   margin-top: 10px;
                }
                  .ltbl1 .ltblc
                  {
                     background-color: white;
                     width: 144px;
                     border-left: 2px #e7f0f5 solid;
                     padding-top: 12px;
                     padding-bottom: 12px;
                     text-align: center;
                     font-size: 14px;
                     font-weight: bold;
                     line-height: 1.2;
                  }
                  .ltbl2 .ltblc
                  {
                    background: url("torgi.jpg") no-repeat left 0 transparent;
                    padding-left: 15px;
                    width: 90px;
                    color: #035b88;
                  }
                  .ltbl2 .ltblc a
                  {
                    color: #035b88;
                    text-decoration: none;
                    font-weight: bold;
                  }
            .main_left .block3
            {
              width: 240px;
              height: 50px;
              padding-top:19px;
              padding-left: 83px;
              background: url(req.jpg) top center no-repeat;
              cursor: hand; cursor: pointer; 
            }
            .main_left .block_blank
            {
              width: 280px;
              height: 60px;
              padding-top:19px;
              padding-left: 43px;
              text-transform: uppercase;
              background: url(blank.jpg) top center no-repeat;
              cursor: hand; cursor: pointer;
              margin-top: 0px; 
            }

       #left_menu
       {
          background-color: #e1eef4;
       } 
       .main_middle
       {
          width: 421px;
          padding-top: 15px;
          padding-left: 20px;
          padding-right: 20px;
       }
       .page_middle
       {
          width: 539px;
          padding: 15px 20px; 
          background-color: white;
       }
       .page_right
       {
          width: 206px;
          padding-top: 0px; /*15px;*/
       }
            .page_right .block1
            {
               border: 1px solid #d2d1d1;
               width: 204px;
               background: url(rblock1.jpg) repeat-y;
               padding: 14px 0;
            }
       .block_ad
       {
               border: 1px solid #d2d1d1;
               width: 204px;
               background: url(rblock1.jpg) repeat-y;
               margin-top: 20px;
               padding: 10px 0;
       }
       .main_right
       {
          width: 206px;
          padding-top: 15px;
       }
            .main_right .block1
            {
               border: 1px solid #d2d1d1;
               width: 204px;
               background: url(rblock1.jpg) repeat-y;
               padding: 14px 0;
            }
                .slider_main_page, #slider1 { height: 1%; overflow:hidden; padding: 0 0 10px;   }
                #slider1 .viewport { float: left; width: 162px; height: 184px; overflow: hidden; position: relative;}
                .slider_main_page .viewport { float: left; width: 162px; height: 144px; overflow: hidden; position: relative;}
                .slider_main_page .buttons, #slider1 .buttons { display: block; text-indent: -999em; float: left; width: 18px; height: 50px; overflow: hidden; position: relative; }
                .slider_main_page .prev, #slider1 .prev { background:url("map_left.jpg") no-repeat scroll 0 0 transparent;  margin: 30px 3px 0 0;}
                .slider_main_page .next, #slider1 .next { background:url("map_right.jpg") no-repeat scroll 0 0 transparent; margin: 30px 0 0 3px;}
               /* #slider1 .next { background-position: 0 0; margin: 30px 0 0 10px;  }*/
                .slider_main_page .disable, #slider1 .disable { visibility: hidden; }
                .slider_main_page .overview, #slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
                .slider_main_page .overview li, #slider1 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 184px; width: 162px;}
                .slider_main_page .overview li img, #slider1 .overview li img{ width: 162px; border: 1px solid #c3c3c3;}
                .slider_main_page .overview li a, #slider1 .overview li a {color: #045e8c;}
                
                .block1 .rtbl {padding-left: 21px; margin-bottom: 15px; width: 162px;}
                .block1 .rtbl img { width: 162px; border: 1px solid #c3c3c3;}
                .block1 .rtbl a {color: #045e8c;}
                
                .main_left .list_link
                {
/*                   margin-left: 21px;
                   margin-right: 21px; */
                }
                .main_right .list_link,
                .page_right .list_link
                {
                   margin-left: 21px;
                   margin-right: 21px;
                   text-align: right;
                }
                .list_link
                {
                   font-size: 12px;
                   color: #3d6a82;
                }
                  .list_link span
                  {
                     background: url("list_arrow.png") no-repeat left 6px transparent;
                     padding-left: 13px;
                  }
                        .list_link span a
                        {
                           font-size: 12px;
                           color: #3d6a82;
                           font-weight: normal;
                        }

.wbottom
{
   height: 142px;
   background: url(bottom.jpg) repeat-x;
}
     .bottom
     {
         padding-top: 34px;
         color: #413f3f;
         font-size: 10px;
     }
         .bottom1
         {
            margin-right: 30px;
            width: 140px;
         }         
         .bottom2
         {
            width: 490px;
         }         
         .bottom3
         {
            padding-left: 15px;
         }
         .bottom3 img
	{
	   margin-left:5px;
	}

         
         
/************************* MAPS ********************/
div .lMarker 
{
     color: white;
     font-family: "Lucida Grande", "Arial", sans-serif;
     font-size: 12px;
     font-weight: bold;
     text-align: center;
}     

/********************** text forecast div  ***********/
#wfinfo2
{
      border: solid 1px #b7bfc3;
      width: 639px;
      height: 194px;
      display: none;
      background-color: white;
      color: black;
      font-size: 12px;
      text-align: justify;
      overflow: auto;
}
.fortext
{
     margin: 10px;
}
.fordate
{
     font-weight: bold;
}
#show_toggle
{
     cursor: hand; cursor: pointer;
     text-decoration: underline;
     color: #0b2740;
     font-weight: bold;
}
#show_toggle:hover
{
     text-decoration: none;
}   
.supersmall.hmenuun.float,
a .supersmall.hmenuun.float
{
   font-size: 8px;
    text-align: center;
} 

#d_overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}

#d_overlay_div{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 80%;
    height: 80%;

    /*
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    */
}

.special{
  display: none;
}